.page {
	text-align: center;
	line-height: 22px;
	clear: both;
	font-size: 12px;
	font-weight: normal;
	color: #333;
	margin-top: 5px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}
.page a {
	background: rgb(255, 255, 255); padding: 3px 6px 2px; border: 1px solid rgb(204, 204, 204); color: rgb(204, 204, 204); text-decoration: none; margin-right: 3px;
}
.page a.active {
	background: rgb(198, 33, 33); border: 1px solid rgb(159, 0, 0); color: rgb(255, 255, 255);
}
.page a:hover {
	background: rgb(198, 33, 33); border: 1px solid rgb(253, 26, 43); color: rgb(255, 255, 255); text-decoration: none;
}
